Re: reflectors

Halvor Kise jr. (halvork@hiof.no)
Tue, 12 Sep 1995 09:54:28 +0200 (MET DST)


Hello Marty,

When you install the 3.0b3 reflector, you should have a look at the
patch-page at http://www.hiof.no/smm/cusm/patches.html

And if you wish to use NV/VAT with your reflector, you have to install
reflector 3.0b3. Reflector 4.0b2 is no-good at this point.

Hope this helps,
- Halvor.

On Mon, 11 Sep 1995, Marty Ryan wrote:

> Hello.
> I have been trying to install a CU-SeeMe reflector here at the University
> of Chicago, with no luck. I've tried the 3.0b3 (both binary and home-compiled)
> and the 4.00b1 without any success. I find the distributed documentation to be
> severely lacking. The on-line documentation is similarly poor. Can anybody help
> me?

--
                          *** MEMENTO MORI ***

PGP-key by fingering halvork@frodo.hiof.no http://www.hiof.no/~halvork/

* Support The Phil Zimmermann legal defense fund * http://www.netresponse.com/zldf